<%= form_with(model: task, url: [@list, @task], local: true) do |form| %>
  <% if task.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(task.errors.count, "error") %> prohibited this task from being saved:</h2>

      <ul>
        <% task.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :body %>
    <%= form.text_field :body %>
  </div>

  <div class="field">
    <%= form.label :completed %>
    <%= form.check_box :completed %>
  </div>

  <div class="field">
    <%= form.label :list_id %>
    <%= form.text_field :list_id %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
